<?php
/**
 * The template used to display Tag Archive pages
 *
 * @package WordPress
 * 
 */
get_header();
?>
<div class="clear"></div>
<div class="page_head">
<h1 class="page_title single-heading"><?php printf( __( 'Tag Archives: %s', 'andrina-lite' ), '' . single_cat_title( '', false ) . '' ); ?></h1>
</div>
<div class="page-content single-heading">
	<?php if ( have_posts() ) : ?>
		<div class="row">
			<div class="col-md-8 col-sm-8">
				<div class="content-bar">
					<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
							<!--Start Post-->
							<?php get_template_part( 'templates/content' ) ?> 
							<!--End Post-->
							<?php
						endwhile;
					else:
						?>
						<!--End Loop-->
						<div class="post">
							<p>
								<?php _e( 'Sorry, no posts matched your criteria.', 'andrina-lite' ); ?>
							</p>
						</div>
					<?php endif; ?>
					<div class = "clear"></div>
					<?php
					andrina_pagination();
				endif;
				?>
			</div>
		</div>
		<div class="col-md-4 col-sm-4">
			<!--Start Sidebar-->
			<?php get_sidebar(); ?>
			<!--End Sidebar-->
		</div>
    </div>
</div>
<?php get_footer(); ?>