<?php
global $post;
?>
    <div class="container">
        <div class="row">
            <div class="blog1">
                <div class="col-lg-7 col-md-7 col-sm-7 col_marg">
                    <!--Start Content-->
                    <?php
                    $c_name = '';
                    if (andrina_get_option('bolg_first_category') != '') {
                        $c_name = wp_kses_post(andrina_get_option('bolg_first_category'));
                    } else {
                        $c_name = "Uncategorized";
                    }
                    $c_id = andrina_get_category_id($c_name);
                    $f_b_q = '3';
                    if (andrina_get_option('first_blogs_quan') != '') {
                        $f_b_q = wp_kses_post(andrina_get_option('first_blogs_quan'));
                    }
                    global $post;
                    $paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
                    $args = array(
                        'post_type' => array('post'),
                        'paged' => $paged,
                        'post_status' => array('publish'),
                        'posts_per_page' => $f_b_q,
                        'cat' => $c_id
                    );
                    // The Query
                    $query = new WP_Query($args);
                    // The Loop
                    if ($query->have_posts()) {
                        ?>
                        <span class="head blog_head_1"><?php
                            if (andrina_get_option('blog_head_1') != '') {
                                echo esc_attr(andrina_get_option('blog_head_1'));
                            } else {
                                _e("FIRST BLOG POST", 'andrina-lite');
                            }
                            ?></span>
                        <p class="my_p"></p>
                        <?php
                        while ($query->have_posts()) {
                            $query->the_post();
                            //$output = preg_match_all('/<img.+src=[\'"]([^\'"]+)[\'"].*>/i', $post->post_content, $matches);
                            ?>
                            <div class="row">
                                <div class="h_b">
                                    <?php if (andrina_is_preview()) { ?>
                                        <div class="col-md-4 col-sm-5">
                                            <div class="col_thum">
                                                <?php
                                                the_post_thumbnail(array(730, 357));
                                                ?>
                                            </div>     
                                        </div>     
                                    <?php } ?>
                                    <div class="<?php if (andrina_is_preview() || $format == 'image') { ?> col-md-8 col-sm-7 <?php
                                    } else {
                                        echo 'blg_conte';
                                    }
                                    ?>">
                                        <h1 class="post_title"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php
                                            _e('Permanent Link to', 'andrina-lite');
                                            the_title_attribute();
                                            ?>">
                                                <?php
                                                $format = get_post_format($post->ID);
                                                the_title();
                                                ?> 
                                            </a></h1>
                                        <div id="f_b_post_meta">
                                            <div id="f_b_post_meta_ul">
                                                <ul class="post_meta">
                                                    <li class="post_category"><?php the_category(' '); ?></li>
                                                    <li class="posted_by"><?php the_author_posts_link(); ?><span class="post-meta-separator">-</span></li>
                                                    <li class="post_date"><?php echo the_time('F j, Y') ?></li>
                                                </ul>
                                            </div>
                                            
                                        </div>
                                        <div class="clear"> </div>
                                        <div class="post_content"> <?php
                                            if (is_single()) {
                                                the_content();
                                            } else {
                                                ?>
                                                <div class = "entry-thumb">
                                                    <?php
                                                    $Video_embed = get_post_meta($post->ID, 'video_url', true);
                                                    if ($format == 'link') {
                                                        ?> 
                                                        <div class="entry-header">
                                                            <?php
                                                            if (is_single()) :
                                                                the_title(sprintf('<h1 class="entry-title"><a href="%s">', esc_url(andrina_get_link_url())), '</a></h1>');
                                                            else :
                                                                the_title(sprintf('<h2 class="entry-title"><a href="%s">', esc_url(andrina_get_link_url())), '</a></h2>');
                                                            endif;
                                                            ?>
                                                        </div>
                                                    <?php } ?>
                                                </div>
                                                <div class="entry-content">
                                                    <?php echo wp_strip_all_tags(andrina_custom_trim_excerpt(25)); ?>
                                                </div>
                                                <?php
                                            }
                                            wp_link_pages(array(
                                                'before' => '<div class="page-links"><span class="page-links-title">' . __('Pages:', 'andrina-lite') . '</span>',
                                                'after' => '</div>',
                                                'link_before' => '<span>',
                                                'link_after' => '</span>',
                                                'pagelink' => '<span class="screen-reader-text">' . __('Page', 'andrina-lite') . ' </span>%',
                                                'separator' => '<span class="screen-reader-text">, </span>'
                                            ));
                                            if (has_tag()) {
                                                ?>
                                                <div class="tag">
                                                    <?php the_tags(__('Post Tagged with ', 'andrina-lite'), ', ', ''); ?>
                                                </div>
                                            <?php } ?>
                                        </div>
                                        <div class="clear"></div>
                                    </div>
                                </div>
                            </div>        
                            <?php
                        }
                    }
                    // Restore original Post Data
                    wp_reset_query();
                    ?>
                    <!--End Content-->
                </div>
                <div class="col-lg-4 col-md-4 col-sm-4 col_righ">
                    <?php
                    if (is_active_sidebar('bolg_first_right')) {
                        dynamic_sidebar('bolg_first_right');
                    } else {
                        $c_name = '';
                        if (andrina_get_option('bolg_category_1') != '') {
                            $c_name = wp_kses_post(andrina_get_option('bolg_category_1'));
                        } else {
                            $c_name = "Uncategorized";
                        }
                        $c_id = andrina_get_category_id($c_name);
                        $args = array(
                            'posts_per_page' => 3,
                            'cat' => $c_id,
                        );
                        ?>
                        <span class="head head_r blog_head_2"><?php
                            if (andrina_get_option('blog_head_2') != '') {
                                echo esc_attr(andrina_get_option('blog_head_2'));
                            } else {
                                _e("SECOND BLOG POST", "andrina-lite");
                            }
                            ?></span>
                        <p class="my_p" id="fir_r"></p>
                        <div class='cen'>
                            <?php
                            $post_m = 0;
                            global $post;
                            $query = new WP_Query($args);
                            if (have_posts()):
                                while ($query->have_posts()):
                                    $query->the_post();
                                    if ($post_m == 0) {
                                        ?>
                                        <div class="row">
                                             <?php
                                                //$output = preg_match_all('/<img.+src=[\'"]([^\'"]+)[\'"].*>/i', $post->post_content, $matches);
                                                if (andrina_is_preview()) {
                                                    ?>
                                            <div class="div col-md-12">
                                                <div class="div_img">
                                                    <?php
                                                   the_post_thumbnail(array(730, 357));
                                                    ?>
                                                </div>    
                                            </div> 
                                             <?php }?>
                                        </div>
                                        <div class="row">
                                            <h1 class="post_title"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php
                                                _e('Permanent Link to', 'andrina-lite');
                                                the_title_attribute();
                                                ?>">
                                                                          <?php
                                                                          $format = get_post_format($post->ID);
                                                                          the_title();
                                                                          ?> 
                                                </a></h1>
                                           
                                        </div>
                                        <div class="row">
                                            <div class="col-md-12">
                                                <div class="entry-content r_entry_con">
                                                    <span> <?php echo andrina_custom_trim_excerpt(35); ?></span> 
                                                </div>
                                            </div>
                                        </div>
                                        <?php
                                        $post_m++;
                                    } else {
                                        ?>
                                        <div class="blg_m">
                                            <div class="row">
                                                <?php
                                               // $output = preg_match_all('/<img.+src=[\'"]([^\'"]+)[\'"].*>/i', $post->post_content, $matches);
                                                if (andrina_is_preview()) {
                                                    ?>
                                                    <div class="col-lg-4 col-md-6 col-sm-5">
                                                        <div class="blog_r">
                                                            <?php
                                                            the_post_thumbnail(array(730, 357));
                                                            ?>
                                                        </div>
                                                    </div>
                                                <?php } ?>
                                                <div class="col-lg-8 col-md-6 col-sm-7">
                                                    <h1 class="sml_title"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php
                                                        _e('Permanent Link to', 'andrina-lite');
                                                        the_title_attribute();
                                                        ?>">
                                                                                 <?php
                                                                                 $format = get_post_format($post->ID);
                                                                                 the_title();
                                                                                 ?> 
                                                        </a></h1>
                                                </div>   
                                            </div>
                                        </div>
                                        <?php
                                    }
                                endwhile;
                            endif;
                            ?> 
                        </div>
                    <?php } ?>
                </div>
            </div>
        </div>
    </div>

    <div class="second_blg">
        <div class="container">
            <div class="row">
                <div class="col-lg-7 col-md-7 col-sm-7 col_marg">
                    <?php
                    $t_b_q = '6';
                    if (andrina_get_option('third_blogs_quan') != '') {
                        $t_b_q = wp_kses_post(andrina_get_option('third_blogs_quan'));
                    }
                    $c_name = '';
                    if (andrina_get_option('bolg_category_2') != '') {
                        $c_name = esc_attr(andrina_get_option('bolg_category_2'));
                    } else {
                        $c_name = "Uncategorized";
                    }
                    $c_id = andrina_get_category_id($c_name);

                    $args = array(
                        'posts_per_page' => $t_b_q,
                        'cat' => $c_id,
                    );
                    ?>
                    <div class="row">
                        <div class="col-md-12">
                            <span class="head blog_head_3"><?php
                                if (andrina_get_option('blog_head_3') != '') {
                                    echo esc_attr(andrina_get_option('blog_head_3'));
                                } else {
                                    _e("THIRD BLOG POST", 'andrina-lite');
                                }
                                ?></span>
                            <p class="my_p"></p>
                        </div>
                    </div>
                    <div class="cen">
                        <div class="row">
                            <?php
                            $post_count = 1;
// The Query
                            $query = new WP_Query($args);
                            if (have_posts()) {
                                ?>
                                <?php
                                while ($query->have_posts()) {
                                    $query->the_post();
                                    ?> 
                                    <div class="col-md-6 col-sm-6">
                                        <div class="r_blogs">
                                            <?php if ($post_count < 3) { 
                                                //$output = preg_match_all('/<img.+src=[\'"]([^\'"]+)[\'"].*>/i', $post->post_content, $matches);
                                                if (andrina_is_preview()) {
                                                    ?>
                                                <div class="feature">
                                                    <?php
                                                     the_post_thumbnail(array(730, 357));
                                                    ?>
                                                </div>
                                                <?php }?>
                                                <div class="row">
                                                    <div class="col-md-12">
                                                        <h1 class="post_title"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php
                                                            _e('Permanent Link to', 'andrina-lite');
                                                            the_title_attribute();
                                                            ?>">
                                                                <?php
                                                                $format = get_post_format($post->ID);
                                                                the_title();
                                                                ?> 
                                                            </a></h1>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-md-12">
                                                        <div id="f_b_post_meta_ul">
                                                            <ul class="post_meta">
                                                                <li class="post_category"><?php the_category(' '); ?></li>
                                                                <li class="posted_by"><?php the_author_posts_link(); ?><span class="post-meta-separator">-</span></li>
                                                                <li class="post_date"><?php echo the_time('F j, Y') ?></li>
                                                            </ul>
                                                        </div>
                                                     
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-md-12">
                                                        <div class="entry-content">
                                                            <?php echo andrina_custom_trim_excerpt(25); ?>
                                                        </div>
                                                    </div>
                                                </div>
                                            <?php } else { ?>
                                                <div class="row">
                                                    <div class="blg_3">
                                                    <?php if (andrina_is_preview() || $format == 'image') { ?>
                                                        <div class="col-md-5">
                                                            <div class="smal">
                                                                <?php
                                                                the_post_thumbnail(array(730, 357));
                                                                ?>
                                                          </div>
                                                        </div>
                                                    <?php } ?>
                                                        
                                                        <div class="col-md-7">
                                                            <div class="smal_con">
                                                                <h1 class="post_title smal_t"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php
                                                                    _e('Permanent Link to', 'andrina-lite');
                                                                    the_title_attribute();
                                                                    ?>">
                                                                        <?php
                                                                        $format = get_post_format($post->ID);
                                                                        the_title();
                                                                        ?> 
                                                                    </a></h1>
                                                                <ul class="smal_time">
                                                                    <li class="post_date"><?php echo the_time('F j, Y') ?></li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            <?php } ?>
                                        </div>
                                    </div>
                                    <?php
                                    $post_count++;
                                }
                                ?>
                            <?php }
                            ?>
                        </div>
                        <div class="third">
                        </div>
                    </div>
                </div>
                <div class="second_r">
                    <div class="s_r_r">
                        <?php
                        if (is_active_sidebar('bolg_right')) {
                            dynamic_sidebar('bolg_right');
                        }
                        ?>        
                    </div>
                </div>
            </div>
        </div>
    </div>
    <?php

    ?>
    <div class="last_blg">
        <div class="container">
            <div class="row">  
                <div class="col-lg-7 col-md-7 col-sm-7 col_marg">
                    <?php
                    $fourth_b_q = '2';
                    if (andrina_get_option('fourth_blogs_quan') != '') {
                        $fourth_b_q = wp_kses_post(andrina_get_option('fourth_blogs_quan'));
                    }
                    $c_name = '';
                    if (andrina_get_option('bolg_category_3') != '') {
                        $c_name = esc_attr(andrina_get_option('bolg_category_3'));
                    } else {
                        $c_name = "Uncategorized";
                    }
                    $c_id = andrina_get_category_id($c_name);
                    $args = array(
                        'posts_per_page' => $fourth_b_q,
                        'cat' => $c_id,
                    );
                    ?>
                    <span class="head blog_head_4"><?php
                        if (andrina_get_option('blog_head_4') != '') {
                            echo esc_attr(andrina_get_option('blog_head_4'));
                        } else {
                            _e("FOURTH BLOG POST", "andrina-lite");
                        }
                        ?></span>
                    <p class="my_p"></p>
                    <div class="cen">
                        <div class="row">
                            <?php
// The Query
                            $query = new WP_Query($args);
                            if (have_posts()) {
                                ?>
                                <?php
                                while ($query->have_posts()) {
                                    $query->the_post();
                                    ?> <div class="col-md-6 col-sm-6">
                                        <div class="one_blog">
                                        <?php if (andrina_is_preview() || $format == 'image') { ?>

                                            <div class="col_full">
                                                <?php
                                               the_post_thumbnail(array(730, 357));
                                                ?>
                                            </div>
                                        <?php } ?>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <h1 class="post_title <?php //if($post_m==1){echo "post_title_left";}?>"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php
                                                        _e('Permanent Link to', 'andrina-lite');
                                                        the_title_attribute();
                                                        ?>">
                                                            <?php
                                                            $format = get_post_format($post->ID);
                                                            the_title();
                                                            ?> 
                                                        </a></h1>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <div id="f_b_post_meta_ul">
                                                        <ul class="post_meta">
                                                            <li class="post_category"><?php the_category(' '); ?></li>
                                                            <li class="posted_by"><?php the_author_posts_link(); ?><span class="post-meta-separator">-</span></li>
                                                            <li class="post_date"><?php echo the_time('F j, Y') ?></li>
                                                        </ul>
                                                    </div>
                                                  
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <div class="entry-content">
                                                        <?php echo andrina_custom_trim_excerpt(35); ?>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <?php
                                }
                            }
                            ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
