<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query. 
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 */
get_header();
?>
<div class="clear"></div>
<div class="page-content">
    <div class="col-md-8 col-sm-8">
        <div class="content-bar">
            <!--Start Post-->
			<?php
			if ( have_posts() ):
				while ( have_posts() ) {
					the_post();
					get_template_part( 'templates/content' );
				}
			endif;
			?>
            <!--End Post-->
            <div class="clear"></div>
            <nav id="nav-single"><span class="nav-previous">
					<?php next_posts_link( __( '&larr; Older posts', 'andrina-lite' ) ); ?>
                </span> <span class="nav-next">
					<?php previous_posts_link( __( 'Newer posts &rarr;', 'andrina-lite' ) ); ?>
                </span>
            </nav>
        </div>
    </div>
    <div class="col-md-4 col-sm-4">
        <!--Start Sidebar-->
		<?php get_sidebar(); ?>
        <!--End Sidebar-->
    </div>
</div>
<?php
get_footer();
