<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the wordpress construct of pages
 * and that other 'pages' on your wordpress site will use a
 * different template.
 *
 */
get_header();
?>
<div class="clear"></div>
<div class="page_head">
    <h1 class="page_title single-heading"><?php the_title(); ?></h1>
    </div>
<div class="page-content"> 
    <div class="row">
		<div class="col-md-8 col-sm-8">
			<div class="content-bar">  
				<?php
				if ( have_posts() ) : the_post();
					the_content();
					wp_link_pages( array(
						'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'andrina-lite' ) . '</span>',
						'after' => '</div>',
						'link_before' => '<span>',
						'link_after' => '</span>',
						'pagelink' => '<span class="screen-reader-text">' . __( 'Page', 'andrina-lite' ) . ' </span>%',
						'separator' => '<span class="screen-reader-text">, </span>',
					) );
				endif;
				?>
			</div>
			<!--Start Comment box-->
			<?php comments_template(); ?>
			<!--End Comment box-->
		</div>
		<div class="col-md-4 col-sm-4">
			<!--Start Sidebar-->
			<?php get_sidebar(); ?>
			<!--End Sidebar-->
		</div>
    </div>
</div>
<?php
get_footer();
